Jump to content
TrinityCore
Sign in to follow this  
jhoancito

I have a problem with worldserver rev64

Recommended Posts

hello my people can help me I have a problem I use the last version which is rev64

These 2 problems I have as I request them, please help me

 

first problem

>> Applying update "2018_10_09_02_world_335.sql" '8CF69D6'...
mysql: [Warning] Using a password on the command line interface can be insecure.
ERROR 1366 (HY000) at line 20: Incorrect string value: '\xD0\xAF \xD0\xB6\xD0...' for column 'RewardText' at row 43226

 

second problem

Applying of file 'C:/Users/Usuario/Desktop/TrinityCore-TDB335.20071/sql/old/3.3.5a/world/64_2019_03_19/2018_10_09_02_world_335.sql' to database 'world_2' failed! If you are a user, please pull the latest revision from the repository. Also make sure you have not applied any of the databases with your sql client. You cannot use auto-update system and import sql files from TrinityCore repository with your sql client. If you are a developer, please fix your sql query.
Could not update the World database, see log for details.
 

 

please my people help me with 2 problem I have when opening worldserver I get that

Share this post


Link to post
Share on other sites

idk what you did, but if you have fresh cloned latest trinitycore and used TDB 335.20071 as base it don't must run those ancient updates.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...